.list li{float:left;margin-right:30px;width: 80px;line-height: 40px;}
.list li a{font-size:18px;color:#4a4a4a;}
.list li{float:left;margin-right:30px;}
.list li a{font-size:18px;color:#4a4a4a;}
.list li{float:left;margin-right:30px;}
.list li a{font-size:18px;color:#4a4a4a;}
.list li{float:left;margin-right:30px;}
.list li a{font-size:18px;color:#4a4a4a;}
